<?php
if(defined("MISCIDSINC")){
	
	
	if (@is_numeric(UID)) {
		$queryfirst = "SELECT group_id_misc FROM " . PREFIX . "_user WHERE uid = '" . UID . "'";
		$result = new dbc($queryfirst);
		$user = $result->fetchrow();
		
		if($user->group_id_misc != ""){
			$group_ids_pre = UGROUP . ";" . $user->group_id_misc;
			$group_ids     = @explode(";", $group_ids_pre);
			
		} else {
			$group_ids[] = UGROUP;
		}
	} else {
		$group_ids[] = 2;
	}
}
?>